Bug 459550 - pidgin-rhythmbox - status "%rb" doesn't work
pidgin-rhythmbox - status "%rb" doesn't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pidgin-rhythmbox (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-19 18:46 EDT by Thomas Meyer
Modified: 2009-02-11 09:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 09:00:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Meyer 2008-08-19 18:46:22 EDT
Description of problem:
enter as status message "%rb". start rhythmbox (for example play "Radio X" from the available radios)

Version-Release number of selected component (if applicable):
pidgin-2.4.3-1.fc9
pidgin-rhythmbox-2.0-3.fc9

How reproducible:
Always

Steps to Reproduce:
1. Start pidgin with plugin rhythmbox already enabled
2. Give status message "%rb"
3. Start rhythmbox. Start playing a radio station
  
Actual results:
Status message is displayed as "%rb"

Expected results:
Status message should be the name of the radio station or song i choosed to play!

Additional info:
Comment 1 Michel Alexandre Salim 2008-08-26 02:29:50 EDT
This could be a rehash of https://bugzilla.redhat.com/show_bug.cgi?id=452556

Could you check that if you create a new named status, pidgin-rhythmbox works? For some reason the "instant status" you can enter in the text box is never passed to other plugins for processing.
Comment 2 Michel Alexandre Salim 2008-08-27 01:00:28 EDT
Actually, just verified that on my Rawhide box, pidgin-rhythmbox works fine:
pidgin-2.4.3-1.fc10.1.x86_64
pidgin-rhythmbox-2.0-3.fc9.x86_64

The '%rb' in your own status will not get expanded; try looking at it from another computer (or, easier still, start a Bonjour account on Pidgin, install Empathy and set up a Salut account there)

Note You need to log in before you can comment on or make changes to this bug.